Subject: Ticket Assigned - LATE DELIVERY
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 09:13:04 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LATE DELIVERY umair                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  umair Bot:  Hi Umair ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9627499957 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971554127212            01:08 PM, 12th Jan                   
 Yahya                   Hi Umair, Thank you for contacting us.my name is Yahya, How may I help you?           01:09 PM, 12th Jan                     umair                    Hi Yahya           01:09 PM, 12th Jan                     umair                    i have placed an order           01:09 PM, 12th Jan                     umair                    9627499957           01:09 PM, 12th Jan                     umair                    it is a gift           01:09 PM, 12th Jan                     umair                    usually my luck has been very good with click n collect orders as they come next day           01:10 PM, 12th Jan                     umair                    but this one is not ready for collection yet           01:10 PM, 12th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           01:10 PM, 12th Jan                     umair                    could you help me expedite this plz           0
 1:10 PM, 12th Jan                     umair                    sure           01:10 PM, 12th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           01:11 PM, 12th Jan                     umair                    ok           01:12 PM, 12th Jan                     umair                    no problem           01:12 PM, 12th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           01:12 PM, 12th Jan                     umair                    ok dear           01:12 PM, 12th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           01:12 PM, 12th Jan                   Yahya                   HAVE A GREAT DAY           01:12 PM, 12th Jan                                          View conversation in Freshchat https://landmarkgr
 oupservice.freshdesk.com/helpdesk/tickets/1979843